;==============================================================================
;
; Aduninst.ini
;
; Copyright (C) 2005 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=SILEX ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=Rimuovere AdminManager
CHECK_00=Volete iniziare per il rimovimento della AdminManager?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Rimuovere AdminManager
MESSAGE_00=Informazione per il rimovimento non è stata trovata.  Il rimovimento verrà interrotto.
MESSAGE_01=L’Utente che ha effettuato l’installazione è un’altro utente.  Il rimovimento verrà interrotto.
MESSAGE_02=È successo l’errore del sistema.  Il rimovimento verrà interrotto.
MESSAGE_03=Elimination di registrazione non è riuscita.  Il rimovimento verrà interrotto.
MESSAGE_04=AdminManager è attualmente in uso.  Il rimovimento verrà interrotto.
MESSAGE_05=Non è possibile trovare %s. Il rimovimento verrà interrotto.
MESSAGE_06=Per rimovimento l’applicazione, è necessario fare log in come un membro del gruppo di amministratore.
MESSAGE_12=Un altro utente già sta usando Rimuovere AdminManager.\nRimuovere AdminManager sarà closed.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Rimuovere AdminManager

[BUTTON]
CANCEL=Annulla
BACK=< &Indietro
NEXT=&Avanti >
FINISH=&Fine

[BIT_LABEL]
UNINSTALL_TITLE=AdminManager viene rimossa
UNINSTALL_CONTENTS=La funzione del programma selezionata è stata rimossa.

[LABEL]
UNINSTALL_00=Questo wizard rimuove AdminManager. Attendere un attimo.
UNINSTALL_01=Stato:
UNINSTALL_02=La configurazione del sistema è cambiato...
UNINSTALL_03=%s è eliminato...
FINISH_00=Il rimovimento della AdminManager è terminato
FINISH_01=AdminManager è stata eliminata dal vostro PC.

